body{
    font-family: 'Roboto', sans-serif;
}


.blending.ng-hide {
	transition:0.4s linear all;
	opacity:0;
}

.footer {
	text-align: center;
	color: #666;
	margin-bottom: 20px;
}

#icon{
	width: 100px;
	margin: 5px;
}

#header-title{
	color: #777777;
	font-size: 1.5em;
	margin-top: 10px;
	width: 200px;
	font-weight: 900;
    font-family: 'Roboto', sans-serif;
}
#search-box{
	margin-top: 5px;
}

#lang-selection{
	padding: 5px 0px;
    cursor: pointer;
}

#typeSelector{
    margin-top: 10px;
    margin-bottom: 20px;
}

#search-form{
	height: 40px;
	padding-left: 10px;
}

#pageSelector{
/*    margin-top: 10px;
    margin-bottom: 20px;*/
}

/*.nav-bar-sides{
	height: 100%;
}*/

.nav-link{
	position: absolute;
	bottom: 0;
	font-size: 1em;
}

.nav-element{
	padding-top: 8px;
}

.navbar-default{

/*background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 73%, rgba(227,224,227,1) 92%, rgba(240,240,240,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(73%, rgba(235,235,235,1)), color-stop(92%, rgba(227,224,227,1)), color-stop(100%, rgba(240,240,240,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 73%, rgba(227,224,227,1) 92%, rgba(240,240,240,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 73%, rgba(227,224,227,1) 92%, rgba(240,240,240,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 73%, rgba(227,224,227,1) 92%, rgba(240,240,240,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(235,235,235,1) 73%, rgba(227,224,227,1) 92%, rgba(240,240,240,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0 );*/

/*background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 81%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(81%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 81%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 81%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 81%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 81%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );*/
	background: rgba(255,255,255,1);
}

.navbar-brand {
	white-space: nowrap;
}
.navbar-brand img {
	display:inline-block;
	height: 30px;
}

/*#navigation{
	height: 100px;
}*/

.less-padding{
	padding-left: 0px;
	padding-right: 5px;
}

.search-field{
	width: 307px;
}

.pagination-table-size-selector {
	float: right;
}
.pagination-table-size-selector label {
	margin-right: .5em;
}
.pagination-table-size-selector label:after {
	content: ':';
}
.pagination-table-size-selector input[type=number]{
	width: 4em;
	padding-left: 2px;
	padding-right: 0px;
}
.pagination-table-size-selector .dropdown-menu {
	left: initial;
	right: 0;
	min-width: 100%;
	text-align: right;
}

.pagination-nav-caption {
	margin: 20px 0 -10px 6px;
}

.pagination-nav-caption {
	margin: 20px 0 -10px 6px;
}

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
    width: 180px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 1.4em;
}

#head-browse{
    height: 60px;
    font-size: 0.8em;
}

#filter-menue{
    margin-top: 35px;
}

.wd-red{
    background-color: #960000;
    color: #fff;
}


.wd-green{
    background: #339966;
    color: #fff;
}


.wd-blue{
    background: #006699;
    color: #fff;
}

.link-box{
    padding: 5px;
    border: 1px solid #e7e7e7;
}

.link-box:hover{
    border: 1px solid #888;
    box-shadow: 0px 0px 2px #88f;
}
.no-underline:hover{
    text-decoration: none;
}

.inline-headline{
    font-size: 1.2em;
    font-weight: 900;
}

.not-active{
    pointer-events: none;
}

.mainbar {
	margin-right: -1px;
    margin-bottom: 10px;
    border-right: 1px solid #DDD;
    padding-right: 5px;
	border-style: collapse;
}
.sidebar {
    margin-bottom: 10px;
    border-left: 1px solid #DDD;
    padding-left: 5px;
	border-style: collapse;
}

.aliases {
    color: #999999;
    margin-bottom: 5px;
	margin-top: -10px;
}
.aliases ul {
    margin-bottom: 0px;
}

/* Collapsible panels */
.panel-heading[data-toggle='collapse'] {
	cursor: pointer;
}
.panel-heading[data-toggle='collapse']:before {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
}
.panel-heading.collapsed:before {
    content: "\e080";
}

.padded {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
}

.padded-tabcontent {
	padding-top: 10px;
}

.entity-description {
	font-size: 1.3em;
}

.table-condensed {
	margin-bottom: 0px;
}

.list-inline {
	margin-bottom: 0px;
}

.list-inline.comma-separated li {
	padding-right: 0px;
}
.list-inline.comma-separated li::after {
	content: ",";
}
.list-inline.comma-separated li:last-child::after {
	content: "";
}

.list-inline.pipe-separated li {
	padding-right: 0px;
}
.list-inline.pipe-separated li::after {
	content: " |";
}
.list-inline.pipe-separated li:last-child::after {
	content: "";
}

.label-pill {
	padding-right: .6em;
	padding-left: .6em;
	border-radius: 10rem;
}

.nav > li.shy-pill > a {
	padding-top: 2px;
	padding-bottom: 2px;
}

.nav-pills>li.shy-pill>a {
    border-radius: 0px;
}

/*.nav-pills>li.active.shy-pill>a,
.nav-pills>li.active.shy-pill>a:focus,
.nav-pills>li.active.shy-pill>a:hover {
	color: #31708f;
	background-color: #d9edf7;
}*/

.badge-small {
	display: inline-block;
	min-width: 7px;
	padding: 2px 6px;
	font-size: 10px;
	font-weight: 600;
	line-height: 1;
	color: #666;
	background-color: #ccc;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-radius: 7px;
}
.badge-normal {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
	color: #666;
	background-color: #ccc;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
}
.info {
	color: #31708f;
	background-color: #d9edf7;
}
.warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
}

.info-badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
/*    color: #000;
	background-color: #777;*/
	color: #31708f;
	background-color: #d9edf7;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
}
.warning-badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
/*    color: #000;
	background-color: #777;*/
	color: #8a6d3b;
	background-color: #fcf8e3;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
}

.four-lines {
	overflow: auto;
	max-height: 80px;
}
.four-lines ul {
	margin-bottom: 0px;
}

span.smallnote {
    font-size: 0.8em;
    color: #444;
}

.expand-closed,
.expand-open {
	padding-right: 2px;
}
.expand-closed::after {
    font-family: 'Glyphicons Halflings';
	content: "\e080";
	position: relative;
	top: 1px;
	left: 2px;
}
.expand-open::after {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	position: relative;
	top: 2px;
	left: 3px;
}
.exclamation-sign::after {
	font-family: 'Glyphicons Halflings';
	content: "\e101";
	position: relative;
	top: 3px;
	left: 2px;
}
.question-sign::after {
	font-family: 'Glyphicons Halflings';
	content: "\e085";
	position: relative;
	top: 2px;
	left: 2px;
}

div.qualifiers {
    font-size: 0.8em;
	padding-left: 10px;
}

.property-table th { /* used for instance/class/property usage tables */
	width: 20%;
}
.number-table td, .number-table th {
	text-align: right;
	width: 15%;
}
.statements-table {
	table-layout: fixed;
}
.statements-table th {
	width: 25%;
}
.narrow-statements-table {
	font-size: 90%;
	table-layout: fixed;
}
.narrow-statements-table th {
	width: 40%; /* but layout not fixed here */
}
.reference-table {
	font-size: 90%;
	table-layout: fixed;
}
.reference-table td {
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	min-width: 25%;
}
.reference-table th {
	padding-top: 7px;
	padding-bottom: 3px;
	width: 100%;
	color: #555;
/* 	font-weight: normal; */
}

.font-small {
	font-size: 90%;
}
.font-tiny {
	font-size: 80%;
}
.light-grey {
	color: #999;
}

.ext-link {
	color: #2A5C86;
	margin-right: 5px;
}
.ext-link::after {
	font-family: FontAwesome;
	font-size: 80%;
	content: "\f08e";
	position: relative;
	top: 1px;
	left: 4px;
}
.unsourced::after {
	font-family: 'Glyphicons Halflings';
	font-size: 80%;
	content: "\e085";
	position: relative;
	top: 1px;
	left: 3px;
}

.alert-danger pre {
	max-height: 12em;
    white-space: pre-wrap;
}

.input-monospace{
    font-family: monospace;
}

.form-margin-buttom{
    margin-bottom: 15px;
}

.browsing-table{
    min-height: 530px;
}

.clickable{
    cursor: pointer;
}

.header-element{
    float: left;
}

.sort-element{
    float: left;
}

#permalink{
    /*float: left;*/
    /*width: 100px;*/
}
#ctc-button{
    /*float: left;*/
}


#qry-form-request .form-group {
	position: relative; /* for spinner positioning */
}

#query-interface table {
	table-layout: fixed;
}
#query-interface table th:first-child {
	width: 35%;
}
#query-interface table th:last-child {
	width: 65%;
}
#query-interface table td {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*
#item-search_dropdown{
	font-weight: bold;
}*/

.right-inner-addon{
	position: relative;
}

.right-inner-addon i{
	position: absolute;
	right: 0px;
	padding: 10px 12px;
}

#item-search_dropdown{
	max-height: 300px;
	width: 307px;
}

#item-search_dropdown .angucomplete-row .angucomplete-description {
    font-size: 12px;
}


#item-search_dropdown .angucomplete-row .angucomplete-title {
    font-weight: bold;
}

#item-search_dropdown .angucomplete-selected-row{
	background: #337ab7;
}

.login-username {
	padding-bottom: 15px;
	padding-top: 4px;
	font-size: 12px;
	float: left;
}

.login a {
	padding-left: 15px;
	color: #337ab7;
}

.logout{
	float: left;
}

.login a:hover {
	text-decoration: none;
}

.login-bar{
	margin-bottom: 10px;
}

.edit-link{
	font-size: 0.8em;
}

.edit-link:hover{
	text-decoration: none;
}

.edit-label{
	text-align: right;
	float: right;
	margin-top: 10px;
	cursor: pointer;
}

.normal-weight{
	font-weight: normal;
}

.table-striped > tbody > tr:nth-of-type(odd).proposal{
	background: #c3e1ef;
}

.proposal{
	background: #d9edf7;
}

.table-striped > tbody > tr:nth-of-type(odd).proposal-informational{
	background: #c3edd0;
}

.proposal-informational{
	background: #dff0d8;
}

.proposal-ctrl{
	float: right;
	margin-right: 20px;
	min-width: 40px;

}

.proposal-ctrl > span{
	color: #777;
	font-size: 12px;
	vertical-align: top;
	font-weight: 100;
}

.proposal-font-format{
	color: #777;
	font-size: 12px;
}

.proposal-ctrl > i{
	font-size: 16px;
	color: #275c8a;
	margin-left: 5px;
	float: right;
}

.proposal-accept:hover{
	color: #5cb85c;
}

.proposal-reject:hover{
	color: #d9534f;
}

.modal-notes{
	padding-top: 5px;
}

.statements-table-left{
	background: #fff;
}

.hidden-alert{
	display: none;
	position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100;
    min-width: 200px;
}

.olControlAttribution {
  left: 5px;
  bottom: 5px;
}

.table-striped > tbody > tr:nth-of-type(odd) > td > code {
	font-size: 125% !important;
	background: #f9f9f9 !important;
}

.table-striped > tbody > tr:nth-of-type(even) > td > code {
	font-size: 125% !important;
	background-color: #ffffff !important;
}
